@font-face {
    font-family: "Lucida Sans";
    src: url("Lucida Grande.eot");
    src: local("Lucida Sans"), url("Lucida Grande.ttf") format("truetype");
    }

body
{
  margin: 0;
  padding: 0;
  background-image:url(img/sfondo-body.jpg);
  background-repeat:repeat-x;
  overflow:auto;
  font-family: "Lucida Sans", arial, sans-serif;;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;  
}

p {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: -1px; word-spacing: 0.1em;}
div {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: -1px; word-spacing: 0.1em;}
li {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: -1px; word-spacing: 0.1em;}
ul {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: -1px; word-spacing: 0.1em;}
a {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#707070; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.0em; text-decoration:none; cursor:pointer;}
a:hover {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#fc0303; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.0em; text-decoration:none; cursor:pointer;}
a1 {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#ff0202; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; text-decoration:none; cursor:auto;}
a2 {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#ff0202; text-decoration:underline; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; cursor:auto;}

/* TESTO FINALE FOOTER */
t1 {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: -1px; word-spacing: 0.1em; color:#686666; cursor:pointer;}

/* TESTO GRUPPI PRODOTTI */
t2 {font-family: "Lucida Sans", arial, sans-serif; font-size:15px; color:#707070; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; padding-left: 25px; padding-top: 0,9em; cursor:pointer;}
t2:hover {font-family: "Lucida Sans", arial, sans-serif; font-size:15px; color:#fc0303; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; padding-left: 25px; padding-top: 0,9em; cursor:pointer;}
t22 {font-family: "Lucida Sans", arial, sans-serif; font-size:15px; color:#fc0303; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; padding-left: 25px; padding-top: 0,9em; cursor:pointer;}
t23 {font-family: "Lucida Sans", arial, sans-serif; font-size:22px; color:#373735; font-weight:800; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; padding-left: 0px; padding-top: 0,9em; cursor:auto;}


/* TESTO SCHEDE PRODOTTI */
t3 {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#474748; font-weight:700; font-size-adjust:inherit; font-stretch:narrower; line-height: 19px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}
t33 {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#a2a1a1; font-weight:400; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:default;}
t34 {font-family: "Lucida Sans", arial, sans-serif; font-size:18px; color:#fc0303; font-weight:400; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:default;}
t35 {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#919191; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}
t36 {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#fc0303; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: -1px; word-spacing: 0.1em; text-decoration:none;}
t36:hover {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#373735; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: -1px; word-spacing: 0.1em; text-decoration:none;}
t40 {font-family: "Lucida Sans", arial, sans-serif; font-size:15px; color:#fe2602; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; padding-left: 25px; cursor:pointer;}
t41 {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#707070; font-weight:400; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:default;}
t42 {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#fc0303; text-decoration:none; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; cursor:auto;}
t43 {font-family: "Lucida Sans", arial, sans-serif; font-size:15px; color:#000000; text-decoration:none; font-weight:800; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; cursor:auto;}
t44 {font-family: "Lucida Sans", arial, sans-serif; font-size:18px; color:#fc0303; text-decoration:none; font-weight:800; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; cursor:auto;}
t45 {font-family: "Lucida Sans", arial, sans-serif; font-size:9px; color:#ffffff; text-decoration:none; font-weight:800; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.0em; cursor:auto; z-index:10; padding-left:32px;}
t46 {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; color:#707070; font-weight:400; font-size-adjust:inherit; font-stretch:narrower; line-height: 19px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}

/* TESTO CHISIAMO */
c1 {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#373735; font-weight:550; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; text-decoration:none; padding-left: 10px; cursor:pointer;}
c1R {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#dd0713; font-weight:550; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; text-decoration:none; padding-left: 10px; cursor:pointer;}

c2 {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#373735; font-weight:550; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; text-decoration:none; cursor:pointer;}
c2R {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#dd0713; font-weight:550; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.1em; text-decoration:none; cursor:pointer;}


ct {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#707070; font-weight:400; font-size-adjust:inherit; font-stretch:narrower; line-height: 19px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}
ct:hover {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#ff0202; font-weight:400; font-size-adjust:inherit; font-stretch:narrower; line-height: 19px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}
ct2 {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; color:#707070; font-weight:400; font-size-adjust:inherit; font-stretch:narrower; line-height: 19px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}
ctr {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; color:#ff0202; font-weight:550; font-size-adjust:inherit; font-stretch:extra-expanded; letter-spacing: 0px; word-spacing: 0em; text-decoration:none; cursor:auto;}
ct22 {font-family: "Lucida Sans", arial, sans-serif; font-size:10px; color:#707070; font-weight:400; font-size-adjust:inherit; font-stretch:narrower; line-height: 17px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}
ctrp {font-family: "Lucida Sans", arial, sans-serif; font-size:15px; color:#ff0202; font-weight:800; font-size-adjust:inherit; font-stretch:extra-expanded; letter-spacing: 0px; word-spacing: 0em; text-decoration:none; cursor:auto;}
ctrp_ord {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; color:#ff0202; font-weight:700; font-size-adjust:inherit; font-stretch:extra-expanded; letter-spacing: 0px; word-spacing: 0em; text-decoration:none; cursor:auto;}
ctrp_ord_ne {font-family: "Lucida Sans", arial, sans-serif; font-size:11px; color:#000000; font-weight:600; font-size-adjust:inherit; font-stretch:extra-expanded; letter-spacing: 0px; word-spacing: 0em; text-decoration:none; cursor:auto;}


/* TESTO REGISTRATI */
tesreg1{font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#fc0303; font-weight:500; font-size-adjust:inherit; font-stretch:expanded; letter-spacing: 0px; word-spacing: 0.0em; text-decoration:none; cursor:auto;}
tesreg{font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#707070; font-weight:300; font-size-adjust:inherit; font-stretch:narrower; line-height: 19px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}
tesct {font-family: "Lucida Sans", arial, sans-serif; font-size:13px; color:#707070; font-weight:400; font-size-adjust:inherit; font-stretch:narrower; line-height: 19px;; letter-spacing: -0,1px; word-spacing: 0em; text-decoration:none; cursor:auto;}


/* TESTO CARRELLO */
tc_labelTab {font-family: "Lucida Sans", arial, sans-serif; font-size:14px; color:#878787; font-weight:600; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}
tc_textTab {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; color:#878787; font-weight:400; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}
tc_textTabTitle {font-family: "Lucida Sans", arial, sans-serif; font-size:12px; color:#dd0713; font-weight:400; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}

tc_labelTabTOT {font-family: "Lucida Sans", arial, sans-serif; font-size:16px; color:#878787; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}
tc_textTabTOT {font-family: "Lucida Sans", arial, sans-serif; font-size:16px; color:#878787; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}

tc_labelTabTOT_R {font-family: "Lucida Sans", arial, sans-serif; font-size:16px; color:#dd0713; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}
tc_textTabTOT_R {font-family: "Lucida Sans", arial, sans-serif; font-size:16px; color:#dd0713; font-weight:500; font-size-adjust:inherit; font-stretch:ultra-expanded; letter-spacing: -1px; text-decoration:none; cursor:pointer;}

.art-sheet-home
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 1000px;
  height:auto;
  background-image:url(img/sheet.png);
  background-repeat:repeat;
}
/* begin Header */
.art-header
{
  position: relative;
  height: 227px;
  background-image:url(img/Home/pole-site-e-commerce_01.jpg);
  z-index: 1;
  cursor:pointer;
}

.art-header-registra
{
  position: relative;
  height: 227px;
  background-image:url(img/Home/header_sfondo.jpg);
  z-index: 1;
  cursor:pointer;
}


.art-header-carrello
{
  margin-left:800px;
  margin-top:70px;
  width: 112px;
  height: 66px;
  text-align:center;
  clip: rect(auto, auto, auto, auto);
}

.art-header-carrello-sfondo
{
  width: 121px;
  height: 67px;
  background-image:url(img/Home/logo_carrello.gif);
  background-repeat:no-repeat;
  cursor:pointer;
}
.art-header-carrello-sfondo:hover
{
  width: 121px;
  height: 67px;
  background-image:url(img/Home/logo_carrello_rollover.gif);
  background-repeat:no-repeat;
  cursor:pointer;
}

#italia_on {
position: absolute;
top: 10px;
left: 800px;
width: 37px;
height: 20px;
background-image:url(img/Home/italia_on.png);
background-repeat:no-repeat;
z-index:2;
}
#italia_off {
position: absolute;
top: 10px;
left: 800px;
width: 37px;
height: 20px;
background-image:url(img/Home/italia_off.png);
background-repeat:no-repeat;
z-index:2;
}

#inghilterra_on {
position: absolute;
top: 10px;
left: 871px;
width: 37px;
height: 20px;
background-image:url(img/Home/gb_on.png);
background-repeat:no-repeat;
z-index:2;
}
#inghilterra_off:hover {
position: absolute;
top: 10px;
left: 871px;
width: 37px;
height: 20px;
background-image:url(img/Home/gb_on.png);
background-repeat:no-repeat;
z-index:2;
}

#inghilterra_off {
position: absolute;
top: 10px;
left: 871px;
width: 37px;
height: 20px;
background-image:url(img/Home/gb_off.png);
background-repeat:no-repeat;
z-index:2;
}
#menu1 {
position: absolute;
top: 170px;
left: 49px;
width: 54px;
height: 51px;
background-image:url(img/Home/testata/home.png);
background-repeat:no-repeat;
}
#menu1:hover {
position: absolute;
top: 170px;
left: 49px;
width: 54px;
height: 51px;
background-image:url(img/Home/testata/home_rollover.png);
background-repeat:no-repeat;
}
#menu1_on {
position: absolute;
top: 170px;
left: 49px;
width: 54px;
height: 51px;
background-image:url(img/Home/testata/home_on.png);
background-repeat:no-repeat;
}

#menu2 {
position: absolute;
top: 170px;
left: 104px;
width: 113px;
height: 51px;
background-image:url(img/Home/testata/chi_siamo.png);
background-repeat:no-repeat;
}
#menu2:hover {
position: absolute;
top: 170px;
left: 104px;
width: 113px;
height: 51px;
background-image:url(img/Home/testata/chi_siamo_rollover.png);
background-repeat:no-repeat;
}
#menu2_on {
position: absolute;
top: 170px;
left: 104px;
width: 113px;
height: 51px;
background-image:url(img/Home/testata/chi_siamo_on.png);
background-repeat:no-repeat;
}
#menu3 {
position: absolute;
top: 170px;
left: 218px;
width: 108px;
height: 51px;
background-image:url(img/Home/testata/lavori.png);
background-repeat:no-repeat;
}
#menu3:hover {
position: absolute;
top: 170px;
left: 218px;
width: 108px;
height: 51px;
background-image:url(img/Home/testata/lavori_rollover.png);
background-repeat:no-repeat;
}
#menu3_on {
position: absolute;
top: 170px;
left: 218px;
width: 108px;
height: 51px;
background-image:url(img/Home/testata/lavori_on.png);
background-repeat:no-repeat;
}
#menu4 {
position: absolute;
top: 170px;
left: 327px;
width: 104px;
height: 51px;
background-image:url(img/Home/testata/prodotti.png);
background-repeat:no-repeat;
}
#menu4:hover {
position: absolute;
top: 170px;
left: 327px;
width: 104px;
height: 51px;
background-image:url(img/Home/testata/prodotti_rollover.png);
background-repeat:no-repeat;
}
#menu4_on {
position: absolute;
top: 170px;
left: 327px;
width: 104px;
height: 51px;
background-image:url(img/Home/testata/prodotti_on.png);
background-repeat:no-repeat;
}

#menu5 {
position: absolute;
top: 170px;
left: 431px;
width: 102px;
height: 51px;
background-image:url(img/Home/testata/contatti.png);
background-repeat:no-repeat;
}
#menu5:hover {
position: absolute;
top: 170px;
left: 431px;
width: 102px;
height: 51px;
background-image:url(img/Home/testata/contatti_rollover.png);
background-repeat:no-repeat;
}
#menu5_on {
position: absolute;
top: 170px;
left: 431px;
width: 102px;
height: 51px;
background-image:url(img/Home/testata/contatti_on.png);
background-repeat:no-repeat;
}
/* end Header */
/* begin Body */
.art-body
{
  position: relative;
  height: 873px;
  z-index: 1;
}
.art-body-slideshow_col1
{
  position:absolute;
  margin-top:0px;
  margin-left:0px;
  height: 380px;
  width: 50px;
  background-image:url(img/Home/pole-site-e-commerce_02.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-slideshow_body_img
{
  position:absolute;
  margin-top:0px;
  margin-left:50px;
  height: 380px;
  width: 900px;
  background-image:url(img/Home/pole-site-e-commerce_03.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-slideshow_body_img_fineregistrazione
{
  position:absolute;
  margin-top:0px;
  margin-left:50px;
  height: 380px;
  width: 900px;
  background-image:url(img/Home/sfondo_immagine_fineregistrazione.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-slideshow_body_img_login
{
  position:absolute;
  margin-top:0px;
  margin-left:50px;
  height: 380px;
  width: 900px;
  background-image:url(img/Home/sfondo_immagine_login.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-slideshow_body_img_contatti
{
  position:absolute;
  margin-top:0px;
  margin-left:50px;
  height: 380px;
  width: 900px;
  background-image:url(img/Home/sfondo_immagine_vuoto.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-slideshow_body_img_piantina
{
  position:absolute;
  margin-top:-360px;
  margin-left:460px;
  height: 350px;
  width: 430px;
  z-index: 1;
}

.art-body-slideshow_col2
{
  position:absolute;
  margin-top:0px;
  margin-left:950px;
  height: 380px;
  width: 50px;
  background-image:url(img/Home/pole-site-e-commerce_04.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-box1
{
  position:absolute;
  margin-top:380px;
  margin-left:0px;
  height: 191px;
  width: 343px;
  background-image:url(img/Home/pole-site-e-commerce_05.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-box1-button
{
  position:absolute;
  margin-top:517px;
  margin-left:70px;
  height: 29px;
  width: 113px;
  background-image:url(img/Home/bottone_compra_ora.png);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-box1-button:hover
{
  position:absolute;
  margin-top:517px;
  margin-left:70px;
  height: 29px;
  width: 113px;
  background-image:url(img/Home/bottone_compra_ora_rollover.png);
  background-repeat:no-repeat;
  z-index: 1;
}


.art-body-box2
{
  position:absolute;
  margin-top:380px;
  margin-left:343px;
  height: 191px;
  width: 316px;
  background-image:url(img/Home/pole-site-e-commerce_06.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-box2-button
{
  position:absolute;
  margin-top:517px;
  margin-left:385px;
  height: 29px;
  width: 113px;
  background-image:url(img/Home/bottone_compra_ora.png);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-box2-button:hover
{
  position:absolute;
  margin-top:517px;
  margin-left:385px;
  height: 29px;
  width: 113px;
  background-image:url(img/Home/bottone_compra_ora_rollover.png);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-box3
{
  position:absolute;
  margin-top:380px;
  margin-left:659px;
  height: 191px;
  width: 341px;
  background-image:url(img/Home/pole-site-e-commerce_07.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-box3-button
{
  position:absolute;
  margin-top:517px;
  margin-left:695px;
  height: 29px;
  width: 113px;
  background-image:url(img/Home/bottone_compra_ora.png);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-box3-button:hover
{
  position:absolute;
  margin-top:517px;
  margin-left:695px;
  height: 29px;
  width: 113px;
  background-image:url(img/Home/bottone_compra_ora_rollover.png);
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-ultimilavori
{
  position:absolute;
  margin-top:571px;
  margin-left:0px;
  height: 66px;
  width: 1000px;
  background-image:url(img/Home/pole-site-e-commerce_08.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-sfondo_ultimilavori
{
  position:absolute;
  margin-top:637px;
  margin-left:0px;
  height: 236px;
  width: 1000px;
  background-image:url(img/Home/lavori/sfondo_lavori.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
/* da spostare nel codice */
.art-body-4box01
{
  position:absolute;
  background-repeat:no-repeat;
  z-index: 1;
}

.art-body-4box1
{
  position:absolute;
  margin-top:637px;
  margin-left:51px;
  height: 229px;
  width: 209px;
  background-image:url(img/Home/lavori/5_12_2012.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-4box2
{
  position:absolute;
  margin-top:637px;
  margin-left:280px;
  height: 229px;
  width: 209px;
  background-image:url(img/Home/lavori/2_12_2012.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-4box3
{
  position:absolute;
  margin-top:637px;
  margin-left:509px;
  height: 229px;
  width: 209px;
  background-image:url(img/Home/lavori/10_11_2012.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
.art-body-4box4
{
  position:absolute;
  margin-top:637px;
  margin-left:740px;
  height: 229px;
  width: 209px;
  background-image:url(img/Home/lavori/2_11_2012.jpg);
  background-repeat:no-repeat;
  z-index: 1;
}
/* da spostare nel codice */

/* end Body */

/* begin Footer */
.art-footer
{
  position: relative;
  height: 100px;
  width: 1000px;
  overflow: hidden;
  z-index: 1;
}
.art-footer-b 
{
  position: relative;
  left:5px;
  right:5px;
  bottom:0;
  height:5px;
}

.art-footer-r, .art-footer-l
{
  position: relative;
  bottom: 0;
}

.art-footer-l
{
  left: 0;
  width:5px;
}

.art-footer-r
{
  right: 0;
  width:10px;
  clip: rect(auto, auto, auto, 5px);
}

.art-footer-t
{
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 5px;
}

.art-footer-body
{
    position:relative;
    padding: 10px;
}


.art-footer-text, .art-footer-text p
{
  margin: 0;
  padding: 0;
  text-align: center;
}

.art-footer,
.art-footer p,
.art-footer a,
.art-footer a:link,
.art-footer a:visited,
.art-footer a:hover
{
  color: #373737;
  font-style:normal;
  padding-left:7px;
  padding-right:7px;
}

.art-footer-text
{
  margin: 0 10px 0 10px;
}

.art-footer a,
.art-footer a:link
{
  color: #373737;
  text-decoration: none;
}

.art-footer a:visited
{
  color: #545454;
}

.art-footer a:hover
{
  color: #d90812;
  text-decoration: none;
}
/* end Footer */

